Subject: bug#18195: 24.3.92; window-screen-lines is not accurate

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Aug 2014 21:03:51 +0300

> Date: Wed, 06 Aug 2014 19:46:17 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > You are talking about things that are possible only on the C level,
>  > not from Lisp.  My point was that we don't expose enough APIs to Lisp
>  > to allow such applications, and you now agreed with me.
> 
> I was over-complicating things.  The solution is much simpler and all
> tools are already on board.  Dmitry just has to insert his overlays
> where he wants them and run `window-text-pixel-size' over that window.

I obviously fail to explain to you why this will not work in general.
Never mind.